[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawTextureView

## Declaration

Source position: nvglpainter.pas line 170

`public procedure GLUIPainter.drawTextureView(`
`const aRect: Rect;`
`const texID: Integer;`
`const rt: Rect;`
`const rz: Rect;`
`mipLevel: Integer;`
`texelScale: Double;`
`texelOffset: Double;`
`r: Integer;`
`g: Integer;`
`b: Integer;`
`a: Integer;`
`style: Integer`
`); override;`